=== debian/control ===
Source: ree
Section: admin
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://github.com/alexmyczko/ree

Package: ree
Architecture: i386 amd64 ia64 kfreebsd-i386 hurd-i386 kfreebsd-amd64
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: file, nasm, bc
Description: extract ROM extensions
 ROM extension extractor (ree) is a tool which extracts ROM extensions
 from the firmware of a PC computer. This package also comes with fontdump,
 a program to extract the fonts from your video BIOS.
 .
 ree will scan the system memory, address c0000 - f0000 in 512 steps for
 identification of ROM extensions (55,aa). If found, it will calculate its
 size (byte after id, multiplied by 512byte steps) and save the output to
 a .rom file.
