## ree 1.4.1

=== debian/changelog ===
ree (1.4.1-3) unstable; urgency=medium

  * Update my name.
  * Bump standards version.
  * d/control: update architectures.

 -- Alex Myczko <tar@debian.org>  Tue, 23 Apr 2024 06:35:29 +0200

ree (1.4.1-2) unstable; urgency=medium

  * Update maintainer address.
  * d/control: Add Vcs fields.
  * Bump standards version to 4.6.0.
  * Bump debhelper version to 13, drop d/compat.
  * Add d/upstream/metadata.
  * d/copyright: bump year.
  * d/clean: added.

 -- Gürkan Myczko <tar@debian.org>  Tue, 15 Mar 2022 16:19:11 +0100

ree (1.4.1-1) unstable; urgency=medium

  * New upstream version.
  * dump debian/ manual pages.
  * Bump standards version to 4.2.1.
  * debian/patches: dropped.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 05 Sep 2018 11:47:56 +0200
