=== debian/control ===
Source: ree
Section: admin
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), cmake
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/ree.git
Vcs-Browser: https://salsa.debian.org/debian/ree
Homepage: https://github.com/alexmyczko/ree

Package: ree
Architecture: i386 amd64 ia64 hurd-i386 hurd-amd64 x32
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: file, nasm, bc
Description: extract ROM extensions
 ROM extension extractor (ree) is a tool which extracts ROM extensions
 from the firmware of a PC computer. This package also comes with fontdump,
 a program to extract the fonts from your video BIOS.
 .
 ree will scan the system memory, address c0000 - f0000 in 512 byte steps for
 identification of ROM extensions (55,aa). If found, it will calculate its
 size (byte after id, multiplied by 512byte steps) and save the output to
 a .rom file.
